<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ab5504f1e96a7c7e9ab0a3f76f1392f7">
  <dict>
    <!--2021-12-29 18:12:42.000-->
    <string key="hide_sepcial_apn_form_list">tapn</string>
    <!--2021-12-29 18:12:42.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:4.5G</string>
    <!--2021-12-29 18:12:42.000-->
    <string key="hw_4g_custom_display_for_switch">4G:4.5G</string>
    <!--2021-12-29 18:12:42.000-->
    <bool key="hw_hide_lte">false</bool>
    <!--2021-12-29 18:12:42.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
